/* Alex: Element CSS */
body {
	background-color:#1e1e1e;
	margin:0;
	padding:0;
}
a {text-decoration:none;}
img {border:none;}
table {
	border:0;
	border-collapse:collapse;
	border-spacing:0;
}
table td, table th {padding:0;}

/* Alex: Classes and IDs, still needs sorting - May 21, 2013 */
#main {
	background-color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	position:relative;
	margin:0 auto;
}
#main a {
	color:#03c;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
}
#main a:visited, a:link {
	color:#03c;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
}

#donateButton {
	background:#606060;
	color:#80ff80;
	font-size:18px;
	line-height:40px;
	padding:0 10px;
	height:40px;
}
#donateButton:hover {
	background:#60c060;
	color:#fff;
}

.text {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	text-align:justify;
	line-height:13pt;
}

.text2 {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	line-height:11pt;
}

.imgcredits {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
}

.smtitle {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#000;
	text-decoration:none;
	line-height:11pt;
}

.title {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

#searchstrip {
	background:#000;
	width:120px;
	height:20px;
	z-index:3;
	margin:70px auto auto auto;
	float:right;
	position:relative;
	right:0;
}

#sddm {
	padding:0;
	width: 680px;
	height:20px;
	letter-spacing:1px;
	margin:69px auto auto 275px;
	position:absolute;
	z-index:1;
	font-weight:lighter;
}

#sddm li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight:lighter;
}

#sddm li a {
	display:block;
	padding:4px;
	width:80px;
	background:#000;
	color:#fff;
	text-align:center;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:17px;
	text-decoration:none;
	font-weight:300;
}

#sddm li a:hover {background: #3875d2;}

#sddm div {
	position:absolute;
	visibility:hidden;
	margin:0;
	padding:0;
	background:#000;
}

#sddm div a {
	position:relative;
	display:block;
	z-index:0;
	width:80px;
	white-space:nowrap;
	text-align:center;
	text-decoration:none;
	background:#000;
	color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	font-weight:lighter;
}

#sddm div a:hover{
	background: #3875d2;
	color:#fff;
}

#featuredProject {
	background-image:url('/images/trans_image50.png');
	color:#fff;
	font-size:20px;
	font-weight:500;
	padding:20px;
	position:absolute;
	right:20px;
	bottom:20px;
	width:415px;
}
#featuredProject a {
	color:#fff;
	font-size:25px;
}
#featuredProject a:visited, a:link {color:#fff;}
#featuredProject a:hover {color:#999;}

#rotatingProject {
	background-image:url('/images/trans_image50.png');
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:20px;
	position:absolute;
	left:20px;
	top:20px;
	width:182.5px;
}
#rotatingProject a {
	color:#fff;
	font-size:18px;
}
#rotatingProject a:visited, a:link {color:#fff;}
#rotatingProject a:hover {color:#999;}

#footer {
	background:#000;
	color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size :12px;
	width:930px;
	height:64px;
	margin:auto;
	position:relative;
	padding:10px;
	z-index:0;
	letter-spacing:2px;
}

#footer a {
	color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}

#footer a:visited, a:link {
	color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}